﻿@model IEnumerable<shop.Models.Social>

@{
    ViewBag.Title = "شبکه های اجتماعی";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-light" >
            <div class="row">
                <div class="col-6 text-left mt-1"> شبکه های اجتماعی</div>
                <div class="col-6  text-right">  @Html.ActionLink("افزودن", "Create", "", new { @class = "btn btn-success" })</div>
            </div>
 
        </div>
        <div class="card-body">

            <table class="table table-hover mt-4">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.SocialName)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.SocialNotShow)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.SocialOrder)
                    </th>
                    <th>عملیات</th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.SocialName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.SocialNotShow)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.SocialOrder)
                        </td>
                        <td>
                            @Html.ActionLink("ویرایش", "Edit", new { id = item.Id } , new { @class = "btn btn-xs  btn-outline-warning" }) |
                            @Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn  btn-xs btn-outline-danger" })
                        </td>
                    </tr>
                }

            </table>

        </div>
    </div>



